h1, h3{
font-family: SILAB;
    color: #97D700;
    margin-bottom: 20px;}
a:hover, a:focus, a, a:hover {
    color: #7db700;
}
span.notify {
	margin-top: 20px;
    font-size: 12px;
    color: black;
}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus, .dropdown-menu a:hover, .dropdown-menu a:focus, .dropdown-menu a:active {
    box-shadow: 0 4px 5px 0px rgba(160, 160, 160, 0.14), 0 7px 10px -5px rgb(160, 160, 160);
    background-color: #FFFFFF;
    color: #97D700;
}
.navbar .navbar-brand {
    position: relative;
    color: inherit;
    height: 60px;
    font-size: 1.125rem;
    line-height: 30px;
    padding: 0.625rem 0;
}
.navbar .navbar-nav .nav-item .nav-link:not(.btn-just-icon) .fa {
    position: relative;
    top: 2px;
    margin-top: -4px;
    margin-right: 4px;
    color: #97D700;
}
.navbar.navbar-transparent {
    background-color: #ffffff !important;
    box-shadow: inherit;
    padding-top: 18px;
    color: #fff;
}
.title, .card-title, .info-title, .footer-brand, .footer-big h5, .footer-big h4, .media .media-heading {
    font-weight: 700;
    font-family: SILAB;
}
.info .info-title {
    color: #7cda01;
    margin: 1.75rem 0 0.875rem;
    
    
}
.logos-certificaciones {
    display: flex;
    justify-content: space-evenly;
}
.boton, .boton a, a.boton:hover {
    color: #ffffff;
   
    background: #7cda01;
    padding: 10px 30px;
    border-radius: 10px;
    font-weight: 700;
    font-family: SILAB;
    border: none;
    margin: 20px auto;
    display: table;
    font-size: 18px;
}
.section {
    padding: 0px 0;
    margin-top: 0px;
}
@font-face {
    font-family: "SILAB";
    src: url(../unisans/unisans.ttf);
}
.header-filter::before {
    background: rgba(255, 255, 255, 0.5) !important;
}
li.dropdown.nav-item {
font-family: "SILAB";
	color: #7b868c;
}

.navbar .navbar-nav .nav-item .nav-link, .navbar .navbar-nav .nav-item .nav-link:hover {
 
    font-size: 14px !important;
    
}
@media (min-width: 768px){
.col-md-8 {
    flex: 0 0 100%;
    max-width: 100%;
	
}
}
.col-md-8 {
    padding: 0px;
}
#carousel .container {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    border: 2px solid #ccc;
    -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}
.card {
    border: 0;
    margin-bottom: 0px;
    margin-top: 0px;
    border-radius: 6px;
    color: rgba(0, 0, 0, 0.87);
    background: transparent;
    width: 100%;
     box-shadow: none; 
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
    background: transparent;
}
.container.single{
	padding: 20px 10px;
	-ms-flex: 1;
 -webkit-box-flex: 1;
 -moz-box-flex: 1;
 -ms-box-flex: 1;
 box-flex: 1;  
}
footer .copyright {
    padding: 15px 0;
    font-size: 10px;
}
.main-raised {
    margin: 30px 30px 0px;
    -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
	height: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -ms-box-orient: horizontal;
  box-orient: horizontal;
    
}
section.regular.slider.slick-initialized.slick-slider.slick-dotted {
    width: 100%;
	background-color: white;
	margin: 30px auto !important;
    
}
.slick-slide img {
    width: 100%;
    min-height: 300px;
}
.slick-slide h3 {
    float: left;
    text-align: left;
    font-size: 30px;
}
.slick-slide p {
    float: left;
    text-align: left;
    font-size: 16px;
}
.slick-active {
    opacity: 1 !important;
}
.navbar.navbar-transparent .navbar-toggler .navbar-toggler-icon {
    background-color: #97D700;
}
.sidebar {
    width: 250px;
    background-color: #dbdbdb;
    -ms-flex: 0 100px;
-webkit-box-flex:  0;
-moz-box-flex:  0;
-ms-box-flex:  0;
box-flex:  0;  
}
.sidebar h4 {
    padding: 30px;
    font-family: SILAB;
    font-weight: 800;
    font-size: 22px;
    color: #6c7581;
}
.sidebar h6 {
    padding: 10px 20px 10px 30px;
    font-family: SILAB;
    font-weight: 800;
    font-size: 16px;
    color: #6c7581;
}
.vertical.slider{display: none;}
.sidebar ul li {
    list-style: none;
    background-color: #77808b;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: SILAB;
    color: white;
    -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
    line-height: normal;
    margin-left: -7px;
}
.sidebar ul li.destacado {
    background-color: #97D700;
	font-weight: bold;
	margin-left: -12px;
}
.sidebar ul li:hover {
    
    background-color:#97D700;
   
  
}
button {
    border-color: rgb(216, 216, 216) rgb(209, 209, 209) rgb(186, 186, 186);
    border-style: solid;
    border-width: 0px;
    padding: 0px;
	cursor: pointer;
	background-color: white;
}

.modal-dialog {
    max-width: 845px;
    margin: 30px auto;
}
iframe {
    border-width: 0px;
}
.container {
    margin-bottom: 30px;
}
footer {
    padding: 0.9375rem 0;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    float: left;
}
.pie{background-color: #3D3935 !important;float: left;
    width: 100%;
    position: relative; padding:0px 40px 0px 0px;}
.cuartopie{background-color: #3D3935 !important; width: 25%; float: left; padding: 40px 0px 40px 40px;}
.cuartopie p {
    color: white;
}
.btn.btn-danger.btn-link {
    background-color: transparent;
    color: #87c507;
    box-shadow: none;
}
.material-icons {
    
    float: left;
    margin-right: 10px;
    color: #97D700;
}
.form-control, .is-focused .form-control {
    background-image: linear-gradient(to top, #97D700 2px, rgba(156, 39, 176, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px);
}
em.material-icons.hijos {
    margin-left: 15px;
}
p {
    font-size: 16px !important;
    margin: 15px 0 10px !important;
}
div#resultado {
    margin-top: 20px;
}
.itembus {margin-bottom: 10px;}
.container.single img {
    width: 100%;
    height: auto;
    float: left;
}
input#busqueda {
    background-color: #97D700;
    border: none;
    border-radius: 20px;
    width: 500px;
    color: white;
    padding: 10px 20px;
}
input#busqueda::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

input#busqueda:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

input#busqueda::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}
input#imagen_destacada, input#imagen_destacada_dos, input#imagen_destacada_tres, input#imagen_destacada_cuatro, input#imagen_destacada_cinco {
    border: 0px;font-size: 12px;width: 100%;
}
.col-xs-2 {
    width: 100%;
}
.btn.btn-primary, .btn.btn-primary:hover {
    color: #fff;
    background-color: #7cdb00;
    border-color: #7cdb00;
    box-shadow: 0 0px 0px 0 rgb(124, 219, 0), 0 3px 1px -2px rgb(123, 220, 0), 0 1px 5px 0 rgb(123, 220, 0) !important;
}
.ok {
    background: #97D700;
    border-radius: 20px;
    padding: 30px;
    float: left;
	margin-bottom: 100px;
}
.ok h3, .ok p  {
    color:white;
	    line-height: 20px;
}
.navbar {
    border-bottom: 2px solid #97D700;
    padding: 0;
   
}
.navbar .container {
    margin-bottom: 19px;
}
.navbar-expand-lg{
	padding-top: 10px;
}
.page-header {
    height: 20vh;
    background-position: center center;
    background-size: cover;
    margin: 0;
    padding: 0;
    border: 0;
    display: flex;
    align-items: center;
}
.header-filter .container {
    z-index: 2;
    position: relative;
 
    margin-top: 70px;
}
.sidebar img {
    width: 250px;
}
.container.single.notice img {
    width: 100%;
    height: auto;
    border-bottom: 7px solid #97D700;
}
ul.slick-dots {
    list-style: none;
    display: none;
}
.sidebar a.boton {
    text-align: center;
    width: 100%;
    border-radius: 0;
}
.iconoservicio{width:50px; height:50px; float:left; background: url("/front/assets/img/fondos-servicios.png") no-repeat; background-size:300%; }

.servicio-lista{width:100%; float: left;}

.itemservicio{width:45%; float: left; margin-bottom: 15px;}

.textoservicio{font-family: SILAB;
    float:left;
    color: #7db700;
	padding-top:13px;
    margin-left:10px;
	width:70%;
	
}
.uno{background-position: 0 0;}
.dos{background-position: -50px 0;}
.tres{background-position: -100px 0;}
.cuatro{background-position: 0px -50px;}
.cinco{background-position: -50px -50px;}
.seis{background-position: -100px -50px;}
.siete{background-position: -0px -100px;}
.ocho{background-position: -50px -100px;}
.nueve{background-position: -100px -100px;}
.diez{background-position: 0px -150px;}
.once{background-position: -50px -150px;}
.doce{background-position: -100px -150px;}
.trece{background-position: 0px -200px;}
.catorce{background-position: -50px -200px;}
.quince{background-position: -100px -200px;}
textarea {
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 6px;
    font-size: 14px;
    color: #444;
    min-height: 100px;
}
.contenido-destacado {
    width: 700px;
    float: left;
	margin: 10px 10px 20px 10px;
}
h5.destacado{width:200px; float: left;clear: left;}
hr {
    margin-top: 1rem;
    float: left;
    margin-bottom: 1rem;
    border: 0;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.buscador {
    float: left;
}
.container.single img.loader{width:34px; height: 34px;}
@media print{
	
	.sidebar, .pie, .footer, .noimprime {display: none;}
	.main-raised{margin-top: -100px;}
	h1, .h1 {
    font-size: 2.3em;
    line-height: 1.15em;
}
	h3, .h3 {
    font-size: 1.3625rem;
    line-height: 1.2em;
}
	p {
    font-size: 13px !important;
    margin: 5px 0 5px !important;
}
}
i.fas {
    font-style: normal;
    color: #97D700;
}
.nav-link i.fas{
	color:#97D700;
	float: none;
	margin-right: 0px; }
.nav-link.active i.fas {
    float: none;
    margin-right: 0px;
	color:white;
}
.nav-pills .nav-item .nav-link.active {
    color: #fff;
    background-color: #97D700;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0), 0 13px 24px -11px rgb(195, 195, 195);
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
li.nav-item {
    color: #7b858b;
}
h4, .h4 {
    font-size: 1.8rem;
    line-height: 1.5em;
}
.icon-success img {
    border: 7px solid #ccc;
    -webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: content-box;
}
.nav-tabs, .nav-pills {
    border: 0;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    padding: 0 15px;
    margin: auto;
    width: fit-content;
}
li.dropdown.nav-item:hover, .nav-item:hover  {
    font-family: "SILAB";
    background-color: #FFFFFF;
    color: #97D700;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.noimprime:nth-child(2) {
    float: right;
}
.centrado{
	text-align: center;
}
.nav-pills .nav-item .nav-link {
    line-height: 24px;
    font-family: Silab;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    min-width: 100px;
    text-align: center;
    color: #555;
    transition: all .3s;
    border-radius: 30px;
    padding: 10px 15px;
}
@media (max-width: 913px) {
.cuartopie {
    background-color: #343e47 !important;
    width: 95%;
    float: left;
    padding: 20px 0px 10px 40px;
}
	.sidebar, .regular.slider {
    display:none;
}
	.vertical.slider{display: block;}
	}
.slider {
    background: #ffffff;
	width: 100% !important;
}
.slick-slide h3{margin-bottom: 0px;}
#enviado:target {
    display: none;
}
#myModals .modal-header {
    background: #97D700;
}
#myModals .modal-header h5 {
    color:white;
	font-size: 25px;
}
.modal-body.modaltitulo {
    font-size: 14px;
    font-style: normal;
    color: #97D700;
    font-weight: 400;
	padding-top: 0px;
}
.modal-header h5 i.material-icons {
    font-size: 37px;
    color: white;
}
